﻿@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

:root {
    --blue: #696969;
    --white: #fff;
    --green: #8D0134;
}

html,
body {
    height: 100%;
}
img {
    margin-right: 100px;
}
body {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Britannic Bold','Nunito Sans'; /* Updated to use Nunito Sans */
    color: var(--blue);
    font-size: 1em;
}

button {
    font-family: 'Nunito Sans', sans-serif; /* Ensure button uses the correct font */
}

ul {
    list-style-type: none;
    padding-inline-start: 35px;
}

svg {
    width: 100%;
    visibility: hidden;
}

h1 {
    color: #8D0134;
    font-size: 5rem;
    font-weight: bold;
}
h3 {
    font-weight: 800;
}
p {
    margin:0;
    font-size: 1.2rem;
    font-weight: bold;
}

.btn {
    z-index: 1;
    overflow: hidden;
    background: transparent;
    position: relative;
    padding: 8px 50px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 1em;
    letter-spacing: 2px;
    transition: 0.2s ease;
    font-weight: bold;
    margin: 5px 0;
}

    .btn.green {
        margin-top: 15px;
        border: 4px solid var(--green);
        color: var(--blue);
    }

        .btn.green:before {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            width: 0%;
            height: 100%;
            background: var(--green);
            z-index: -1;
            transition: 0.2s ease;
        }

        .btn.green:hover {
            color: var(--white);
            background: var(--green);
        }

            .btn.green:hover:before {
                width: 100%;
            }

@media screen and (max-width: 768px) {
    body {
        display: block;
    }

    .container {
        margin-top: 70px;
        margin-bottom: 70px;
    }
}
